### Method

# WebKit ScriptMessageReply return_error_message

#### Declaration [src]

    void
    webkit_script_message_reply_return_error_message (
      WebKitScriptMessageReply* script_message_reply,
      const char* error_message
    )

#### Description [src]

Reply to a script message with an error message.

Available since: | 2.40

#### Parameters

`error_message` | `const char*`
| An error message to return as specified by the user’s script message.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.